[debug]
check_cd=0

[language]
notation=english
nla=engmess
program=english

[layout]
profile=current.lay
messagebox_x1=300
messagebox_y1=240

[directories]
layouts=Layouts
book=Opening Books
personalities=Personalities
tutorials=Tutorials
josh_games=Josh Games

[engine]
ttable_size=0
book=Mentor.OBK

[lookandfeel]
LastUser=
IntroMovie=0

[classroom]
turn_lights=1
quick_entry=0
sliding_pieces=1
announce_openings=0
announce_check=0
timestamp_annotation=0
board_coordinates=1
highlight_moves=0
white_player=0 0 0 7
black_player=0 0 0 7
white_player_name=White
black_player_name=Black
wallpaper=ClassroomBackground.bmp

[gameroom]
turn_lights=1
quick_entry=0
sliding_pieces=1
announce_openings=1
announce_check=1
timestamp_annotation=0
board_coordinates=1
highlight_moves=1
white_player=0 300000 3000 5
black_player=1 300000 3000 5
white_player_name=
black_player_name=Chessmaster
wallpaper=PracticeBackground.bmp

[tournamentroom]
turn_lights=1
quick_entry=0
sliding_pieces=1
announce_openings=1
announce_check=1
timestamp_annotation=0
board_coordinates=1
highlight_moves=1
white_player=0 0 0 7
black_player=0 0 0 7
white_player_name=
black_player_name=
wallpaper=TournamentBackground.bmp

[libraryroom]
turn_lights=1
quick_entry=0
sliding_pieces=1
announce_openings=1
announce_check=1
timestamp_annotation=0
board_coordinates=1
highlight_moves=1
white_player=0 0 0 7
black_player=0 0 0 7
white_player_name=
black_player_name=
wallpaper=LibraryBackground.bmp

[databaseroom]
Columns=21 0 29 0 15 0 104 1 5 0 105 2 9 2 103 3 6 0 105 4 10 2 103 5 16 2 105 6 1 0 103 7
DBFile=
Splitter=-160
ShowDeleted=0
ShowComments=0
ShowVariations=0
Notation=0
TopPane=1
white_player=
black_player=

[kidsroom]
turn_lights=1
quick_entry=0
sliding_pieces=1
announce_openings=1
announce_check=1
timestamp_annotation=0
board_coordinates=1
highlight_moves=1
white_player=0 5000 0 2
black_player=1 5000 0 2
white_player_name=
black_player_name=Josh - Age 12
wallpaper=KidsBackground.bmp

[onlineroom]
turn_lights=0
quick_entry=0
sliding_pieces=1
announce_openings=1
announce_check=1
timestamp_annotation=1
board_coordinates=1
highlight_moves=1
white_player=white 0 300000 3000 5
black_player=black 0 300000 3000 5
wallpaper=LiveBackground.bmp

[lobbyroom]
turn_lights=0
quick_entry=0
sliding_pieces=0
announce_openings=0
announce_check=0
timestamp_annotation=0
board_coordinates=0
highlight_moves=0
white_player=white 0 300000 3000 5
black_player=black 0 300000 3000 5
board=Login Puzzle
piece_set=newspaper

[settings]
notation_style=2
IntroMovie=1
piece_sounds=2
NLAVoice=1
TutorialVoice=0
IVAVoice=0
IllegalMoveVoice=1
WindowClose=1
Buddy=1
ChatTell=1
Challenge=1

[cmonline]
messagebox_x1=300
messagebox_y1=50
